# Gimp.Path.stroke_translate

    @accepts(Gimp.Path, int, float, float)
    @returns(bool)
    def stroke_translate(self, stroke_id, off_x, off_y):
        # Python wrapper for gimp_path_stroke_translate()

translate the given stroke.

Translate the given stroke.

Since 2.4

self

  The path object.

stroke_id

  The stroke ID.

off_x

  Offset in x direction.

off_y

  Offset in y direction.

Returns